<template>
  <div name="InputItem">
    <p>{{ text }}</p>
    <input type="text" v-model="text">
    <button>Add</button>
  </div>
</template>

<script>
export default {
    name: 'InputItem',
    data() {
        return {
            text: ''
        }
    }
}
</script>

<style>

</style>